AdvancedSpawners API 3.3.0

Stripped API jar for AdvancedSpawners

  1. GC.
    Native Minecraft Version:
    1.15
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    Use this API to integrate your plugin with AdvancedSpawners stacking system. This is not a full plugin and is not to be added to the server, it's a stripped version of it with API methods available. The class is `gcspawners.ASAPI`

    Simply add this API to your IDE and add `depend: [AdvancedSpawners]` to your plugin.yml to use it.
    GuillaumeVDN likes this.

Recent Updates

  1. 3.3.0 API Update
  2. 1.2.6
  3. 1.1.7

Recent Reviews

  1. dinoboss2001
    dinoboss2001
    5/5,
    Version: 1.1.7
    me gusto es mas o menos igual a mi fosilapi privada esta muy buena la idea gracias por el api :)